On Fri, Nov 1, 2013 at 10:29 PM, Krishna Chaitanya <bnsk1990rulz@gmail.com> wrote:
         I am newbie to the  Cassandra world. I am currently using Cassandra 2.0.0 with thrift 0.8.0 for storing netflow packets using libQtCassandra library.  ... Is this a known issue because it did not occur when we were using Cassandra-1.2.6 and previous versions with pycassa library for accessing the database. ... How can I avoid this exception and also is there any way in which I can get back my node to running state even if it means reinstalling cassandra???  Thank You in advance for any help.

https://engineering.eventbrite.com/what-version-of-cassandra-should-i-run/

You could try upgrading to 2.0.2, or downgrading back to 1.2.6. The former is likely to be easier/more possible than the latter, but may or may not resolve your problem. The latter may require a dump/load or reload of your cluster's data, if sstables have been upgraded to a 2.0 version.

note : I have not looked for your particular issue in the apache JIRA, there may be value to you doing so.

=Rob